<?php

declare(strict_types=1);

namespace Migrations;

use Doctrine\DBAL\Schema\Schema;
use Doctrine\Migrations\AbstractMigration;

/**
 * Auto-generated Migration: Please modify to your needs!
 */
final class Version20210317193752 extends AbstractMigration
{
    public function getDescription(): string
    {
        return '';
    }

    public function up(Schema $schema): void
    {
        $translations = [
            ['original' => 'tournament-game.overview', 'hash' => 'b4f95e9cb6b8fc7cedb0477126c54e3c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Turnaje', 'plural1' => '', 'plural2' => ''],
            ['original' => 'role-resource.tournament-game.title', 'hash' => 'c9180594bd853d8ddab9559ad45e0729', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Turnaje', 'plural1' => '', 'plural2' => ''],
            ['original' => 'role-resource.tournament-game.description', 'hash' => '05ef53df338bd46022091c4b567c56a6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'umožňuje spravovat turnaje', 'plural1' => '', 'plural2' => ''],
            ['original' => 'role-resource.tournament-game-team.title', 'hash' => 'e91ad15b915cec733665d5023f942086', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Týmy turnajů', 'plural1' => '', 'plural2' => ''],
            ['original' => 'role-resource.tournament-game-team.description', 'hash' => '1a54efb7172df137170e2aa0f9e7ecc5', 'module' => 'admin', 'language_id' => 1, 'singular' => 'umožňuje spravovat týmy turnajů', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.overview.title', 'hash' => 'e95a1f991fcd35e8f22c22d9279da947', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Turnaje|Přehled', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.game', 'hash' => '95ed8b88a614d0e205a8775be3eb89b0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Hra', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.is-active', 'hash' => '9a9383e2e2cfb402556178d44008089e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Je aktivní?', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.is-online', 'hash' => '8664a5add793f50de6f46e1b03b0b9e6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Je online?', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.is-in-future', 'hash' => 'eda4eeaa028837b737ff4a2d6a0ec45c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Je nadcházející?', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.is-locked', 'hash' => 'e35a52ba7bb80a57a5b26b11159ab328', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Je uzamčená?', 'plural1' => '', 'plural2' => ''],
            ['original' => 'ublaboo_datagrid.show_filter', 'hash' => '87c64a858d4364c38e88e71ab10bc38e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zobrazit/skrýt filtr', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.name', 'hash' => '7b7e8a7286dd0b602ba2d2f99ec1bad0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.action.tournament-type', 'hash' => '4e98ddaec15d8d451eed77f1a5a39697', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přehled typů turnajů', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.action.tournament-supplement', 'hash' => 'd5e4be53bf7a5ecca99ef8d97e9a724f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přehled doplatků', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.action.new', 'hash' => 'eb627898883a05f414979a869988483c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Založit turnaj', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.count', 'hash' => '4e913779b845c3327d9d74dd3c06e8b2', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsazenost', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.term-from', 'hash' => '931f04a27ad1158ddcda8f74a219d1d7', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Termín od', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.statuses', 'hash' => '723213e28bafc20540c9c92b86eae12f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Stavy', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.help', 'hash' => '81fefbdebbc182d785324555edceaeb1', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Nápověda', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.overview-type.title', 'hash' => 'ea13b44a98e6dd0eb9b43b67e24bf337', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Typy turnajů|Přehled', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.action.tournament', 'hash' => '9f38d0e4f2090d886646f76e3a4f9583', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přehled turnajů', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-type.action.new', 'hash' => 'db8bd8b1190dd3513bc5cef3d3f20d07', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Založit typ turnaje', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-type.name', 'hash' => 'd650545160a0b0b498ec5abd3391024c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-type.edit.title', 'hash' => '32cac3f4058d12f5180695ebe1ba75b3', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Založení typu turnaje', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-type.edit.name', 'hash' => 'b997d36ab37e88119ea0b2487dc75c82', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-type.edit.name.req', 'hash' => 'fe071c4da38f9116a8f8f2d3bbc6d834', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zadejte prosím název turnaje', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-type.edit.number-of-participants-from', 'hash' => 'd79f8dd7a5e5bd390854c6152ff5ec62', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Počet účastníků od', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-type.edit.number-of-participants-from.req', 'hash' => '9cae9f51a8b3ba9e96c5a0bbf8bc7a35', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zadejte prosím počet účastníků od', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-type.edit.number-of-participants-to', 'hash' => 'dd8c912227ce790a8339d91a55d42ebd', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Počet účastníků do', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-type.edit.number-of-participants-to.req', 'hash' => '182633f2f6a31588f12c65ebf8cfa8ea', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zadejte prosím počet účastníků do', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-type.edit.content', 'hash' => 'b2cc07f85902e901891da5092231bc30', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Popis', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-type.edit.send', 'hash' => 'a1e85252d090e0100f075e2cefeb6516', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Uložit', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-type.edit.send-back', 'hash' => '1311ebc00cb1ce3fde57f43b8d55eaa1', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Uložit a zpět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-type.edit.back', 'hash' => '8f96de67846a7a9582898d77a757f931', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zpět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-type.edit.title - %s', 'hash' => '45cd3b4803b7b6b51ff0b02122767a7d', 'module' => 'admin', 'language_id' => 1, 'singular' => '%s|Editace typu turnaje', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-type.edit.flash.success.create', 'hash' => 'cf665b3e08a137d3a7eafdc36f58230b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Typ turnaje byl úspěšně založen.', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-type.edit.flash.success.update', 'hash' => '0556666dc62fbceea8b039be29507df0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Typ turnaje byl úspěšně upraven.', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-type.action.edit', 'hash' => '76ffbdecf5905c76778bdbae68f9fbb9', 'module' => 'admin', 'language_id' => 1, 'singular' => '', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-type.number-of-participants-from', 'hash' => 'f0258f91218ecc6471f0feb1d96a9124', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Počet účastníků od', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-type.number-of-participants-to', 'hash' => 'c405407c72cfb5572829cf21abdf1966', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Počet účastníků do', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.supplement.title', 'hash' => '2ff5d5ab1edc948ddb9247ac0d4d9154', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doplatky|Přehled', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.supplement.action.new', 'hash' => '1b5bd8cb7d248b9bf7b0b63c31685163', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Založit doplatek', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.supplement.name', 'hash' => '9bf85502ae255497bf2631fce7bb3dc4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.supplement.price', 'hash' => '3c465733bfea2c802ed2095294ae2eef', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Cena', 'plural1' => '', 'plural2' => ''],
            ['original' => 'supplement.edit.title', 'hash' => 'd9e162f551c40ab97846af79e534be5e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Založení doplatku', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.supplement.edit.name', 'hash' => '6d3dc38abff305f402abd2c868ed7c6f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.supplement.edit.name.req', 'hash' => '2ed106bf4bd2ead256aa887f70a88fcb', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zadejte prosím název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.supplement.edit.price', 'hash' => 'fde090e1f98646b72a121d0696c47f0d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Cena', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.supplement.edit.price.req', 'hash' => 'f2e63bada3600a04d6c9324b47fe2b94', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zadejte prosím cenu', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.supplement.edit.content', 'hash' => 'b7441ec864a0070485c429742250b670', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Popis', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.is-active', 'hash' => '6cab3053a050e6efabdbed99c065dd08', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Je aktivní', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.supplement.edit.send', 'hash' => 'f4cc1008fce21660da01afa9f7a0053a', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Uložit', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.supplement.edit.send-back', 'hash' => 'b6a00155fbed8ecc273d8777b49459d9', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Uložit a zpět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.supplement.edit.back', 'hash' => 'd901ede5679fa52161cd2b0ff3bef0d0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zpět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'supplement.edit.title - %s', 'hash' => '2effefb75eaba29c77b7d5f38c4f4f82', 'module' => 'admin', 'language_id' => 1, 'singular' => '%s|Editace doplatku', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.supplement.edit.flash.success.create', 'hash' => '092e2a99ff209be8e2a25f40aaff8e89', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doplatek byl úspěšně založen.', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.supplement.edit.flash.success.update', 'hash' => '4dddb12e0e02198a38b408a041b70e25', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doplatek byl úspěšně upraven.', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.supplement.action.edit', 'hash' => '20f51cf31e375130875cd4f9e2afb531', 'module' => 'admin', 'language_id' => 1, 'singular' => '', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.supplement.is-active', 'hash' => '5f623981449b90d1a0232be3f5458830', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Je aktivní?', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.count.title', 'hash' => '04c144e8138847129aae99dfff6fd1ca', 'module' => 'admin', 'language_id' => 1, 'singular' => 'potvrzeno | přihlášeno | kapacita', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.is-active.yes', 'hash' => '5e887bb33a0ec822dd6264a1892e2b82', 'module' => 'admin', 'language_id' => 1, 'singular' => 'aktivní', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.is-in-future.no', 'hash' => '0888c7f929dd5cced4ce9b3c8b1b0b48', 'module' => 'admin', 'language_id' => 1, 'singular' => 'odehraný', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.action.overview-registrations', 'hash' => 'b91bc126efc5c5eb9b5d72b40dd3decd', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Registrace', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.action.edit', 'hash' => 'c927a84a28e699f7c070e8f335ce6a1c', 'module' => 'admin', 'language_id' => 1, 'singular' => '', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.action.results', 'hash' => 'e2da7670060b48a16a34be33a998ede5', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Výsledky', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview.is-in-future.yes', 'hash' => '1a6db621af84db4d4432d400b5ab4ba2', 'module' => 'admin', 'language_id' => 1, 'singular' => 'nadcházející', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.results.title - %s', 'hash' => '1acb06451f1d5438a6cb1d61b11f0fea', 'module' => 'admin', 'language_id' => 1, 'singular' => '%s|Přehled výsledků', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.results.back', 'hash' => 'b438cda8de92c7047b409caabf7b83b4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zpět na přehled', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.results.download-all', 'hash' => 'eeae39817033e2e9835983905d6c7bdf', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Stáhnout vše', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.edit.title - %s', 'hash' => '2ae13235892652c7097c4260162fb83c', 'module' => 'admin', 'language_id' => 1, 'singular' => '%s|Editace turnaje', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.edit.general', 'hash' => '371c2e3bf0ca4bd26a71337e93ec1276', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Základní', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.edit.payment', 'hash' => 'bbc8feb538af1a6995be4739c2ddca2e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Platba', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.edit.tab', 'hash' => '6d75fdbf01815714160f2510b5144cc9', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Záložky', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.edit.stream-discord', 'hash' => '624b4b4573da6d84c4eb5916791418fd', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Stream & discord', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.edit.winner', 'hash' => '2af41af31678b95f4546756d61a53a85', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Výherci', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.edit.overview-registrations', 'hash' => 'f76f11bd3825f4874d873ae7bd6b10f9', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Registrace', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.winner-id', 'hash' => 'a0c62820748e90c1eff1642de4a6c424', 'module' => 'admin', 'language_id' => 1, 'singular' => 'První místo', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.second-place-id', 'hash' => 'b41bd9d3348d02d336bdf020f024165d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Druhé místo', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.third-place-id', 'hash' => '0a290b1f19c17e4fda88973570d350b3', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Třetí místo', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.tournament-type-id', 'hash' => 'e10363049432717bc7a7bcfd3b5d13ce', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Typ hry', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.confirmation-from', 'hash' => '1e8f3c6885811e4b053602d53bfea3d2', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Kolik minut před začátkem turnaje má skončit checkin', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.confirmation-to', 'hash' => '9273513474a0c0e7599c5f2249312fd7', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Kolik minut před začátkem turnaje má začít checkin', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.supplement', 'hash' => '85e49d31ba7ca0d96b8d07db1ac18298', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doplatky', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.payment', 'hash' => '33c94ef5edec79b6a74869bcd5dc1688', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Způsob platby', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.name', 'hash' => '494cddea2af58dd4e48ee99ff4d64849', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.name.req', 'hash' => '394910bd0eeeb2bc96e0309f26dee5ac', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zadejte prosím název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.term', 'hash' => 'b30f28a114309b3cdb2a8f8e36ff3def', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Termín', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.term.req', 'hash' => '9e13dc9d78666d74603c04cbf291b695', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zadejte prosím termín', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.tournament-type-id.req', 'hash' => '238e8f244b3ed4717a4b56e880f2bd3f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vyberte prosím typ turnaje', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.game-id', 'hash' => '5c11de4337af62a2d934c74793cddf52', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Hra', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.game-id.req', 'hash' => '1b92d616f1f479efc97e2a563e039d0c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vyberte prosím hru', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.number-of-participants', 'hash' => '5dacacb6d743ab403ec6b92ba8133e0f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Kapacita', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.image-preview', 'hash' => '480cf2e5860789748774b3276d4a37f9', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Náhled turnaje', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.image-preview.rule-image', 'hash' => 'afd34ea175ee506e7f4fa53686de9d5b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vybraný soubor není platný obrázek', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.is-open-registration', 'hash' => 'dc4e353985170f93a0c2e4cf37ee7406', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Je otevřená registrace', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.is-online', 'hash' => 'ca17fcb04a2364998e038b5e04315327', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Je online', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.place-name', 'hash' => '4ef68a5b7134d4b3323bf1ab9860411f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Místo konání', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.place-address', 'hash' => 'fdcda22f68cfa1951e79549cf0464e55', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Adresa', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.place-gps-lat', 'hash' => '6960d30ba55a370e08ca86cc9832e278', 'module' => 'admin', 'language_id' => 1, 'singular' => 'GPS šířka', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.place-gps-lng', 'hash' => '6b5a11b1b56c16703e381395c9a87a0c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'GPS výška', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.is-required-game-id', 'hash' => '9034541d9c79462255a5ae0f1ec1af60', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Je povinný GAME ID', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.content', 'hash' => 'cb2cfe1c6009bb300556f30b9fc5b267', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsah', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.description', 'hash' => '654ab503248025756c5d7f0d93f3f7fc', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Popis', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.prize-pool', 'hash' => 'c0df793e0a08ffe5101b6f6daebcd6b6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Prizepool', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.schedule', 'hash' => '3816f1e6a13d5daa9a69b8e54629e7bc', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Harmonogram', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.rules', 'hash' => '1bb32b1b6b62b160d67b7183ab3fcf27', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Pravidla', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.is-unpaid', 'hash' => 'fa6f8d86d50126fc6a30c23c1bfe176d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Turnaj je ZDARMA', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.payment.placeholder', 'hash' => 'd85685ce90844977a037d39a8a66c3e3', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vyberte způsoby platby', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.payment.no-result', 'hash' => 'c9fdc676a172266248a29730eed6d1bc', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Nebyly nalezeny žádné způsoby plateb:', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.supplement.placeholder', 'hash' => '810c03812b4de629e26683db075fff06', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vyberte volitelné doplatky', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.supplement.no-result', 'hash' => '6864942dced67e276c7deeb01f6f6efc', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Nebyly nalezeny žádné doplatky:', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.is-live-chat', 'hash' => '06dd82806910652cb482fa6b037eba5b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zobrazit live chat', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.is-result', 'hash' => '3caed3d09f4d79eb052aa3a992e0a0b6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zobrazit výsledky', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.is-result-opponent-required', 'hash' => 'eddeff24a6c59456403c89ba403d2b83', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Je požadovaný oponent', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.stream', 'hash' => 'ca468c8ae072d510315650c9bfaf4ad2', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Stream', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.discord', 'hash' => 'b0f4e8a279f99c41a11f7b6b0867dcbb', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Discord', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.url.rule.not-found-domain - [%s]', 'hash' => '3abc80a2cb2b4b05034d568fe8d6d229', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Odkaz musí obsahovat - %s', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.send', 'hash' => '8ffd1cb1fa42f267d5b48beafe53badc', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Uložit', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.send-back', 'hash' => 'cf9c5e26d6bad1e93d83582a61851e5e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Uložit a zpět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.back', 'hash' => '241c25320bc1db5371415befa5c16b3d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zpět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.edit.results', 'hash' => 'e0193637df5494a16f6621f8615cde2d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Výsledky', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.game-id.active', 'hash' => '26072b1c41428f106167333cbae39113', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Aktivní', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.game-id.inactive', 'hash' => '3e6d55bb4ced3a56f904e126bf1c0da0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Neaktivní', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.edit.title', 'hash' => '0eb96fd790280e773f044398731079f1', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Založení turnaje', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.flash.success.create', 'hash' => '2b537a5cda2280ff16eabfc8776cdf39', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Turnaj byl úspěšně založen.', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.flash.success.update', 'hash' => 'fe6aeddd74b615bcf545ae562cdff4e6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Turnaj byl úspěšně upraven.', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.results.remove "%s"', 'hash' => 'e944b23da84875cf574279d9f06d167d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Opravdu chcete odebrat výsledek "%s"?', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.results.flash.success.remove %s', 'hash' => 'bcca76bc3f50f8d936e619bcd5c873a8', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Výsledek "%s" byl úspěšně odebrán.', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.overview-registrations.title - %s', 'hash' => 'd305c828a1a0c9a0637f5de216d39e69', 'module' => 'admin', 'language_id' => 1, 'singular' => '%s|Přehled registrací', 'plural1' => '', 'plural2' => ''],
            ['original' => 'registration-user.status.new', 'hash' => '2c57e22d002b3f4caa93f7c459d369e0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Nová', 'plural1' => '', 'plural2' => ''],
            ['original' => 'registration-user.status.cancaled', 'hash' => 'c2bef4349c1dcff9982a0c96199a673b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Stornovaná', 'plural1' => '', 'plural2' => ''],
            ['original' => 'registration-user.status.paid', 'hash' => 'a4b4747c1809961990c2ed139c36179c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zaplacená', 'plural1' => '', 'plural2' => ''],
            ['original' => 'registration-user.status.confirmed', 'hash' => '90219e1256133cbafb3da96caee6d73b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Potvrzená', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.action.inline-add', 'hash' => 'd80072b88f49ff953b658f7bb6557c75', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Založit registraci', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.name.placeholder', 'hash' => '903af56c77d56a7adea4a38fa569ce93', 'module' => 'admin', 'language_id' => 1, 'singular' => '', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.name.no-result', 'hash' => '7617fc32fe23645e0e1f5dc8f262ed29', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Účastník nebyl nalezen:', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.name.req', 'hash' => '7c09e27ce4204fccde6b84704a5175b6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vyberte prosím účastníka', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.status', 'hash' => '4da647d11cb183ac8247c43d8f59d60a', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Stav registrace', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.action.tournament', 'hash' => '0bc476009cd2f3bbc1ebff08728cec91', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přehled turnajů', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.name', 'hash' => 'cb95947a7616072e54e2563a7331dc42', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Jméno / Zkratka / VS', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.user-info', 'hash' => 'caba60725bd3474cebdab7c0d363c14d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Info', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.contact', 'hash' => '400a1e2afb4cdb4722d0274d0f05fe47', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Kontakt', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.payment', 'hash' => 'a2d7919874bd07830bd2a5f75c30bd90', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Způsob platby', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.confirmed-at', 'hash' => 'c4dee658c64ef3ecb589280cbe4b4341', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Potvrzeno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.paid-at', 'hash' => '81a0f78e98f707f6a7ea753b9e65a67b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zaplaceno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.created-at', 'hash' => 'b59bd5175574c41c0cf3f57f0e3d137c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vytvořeno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.action.flash.inline-add-user.success "%s"', 'hash' => 'c0ed55138e82527d51e188e0591852fc', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Registrace pro "%s" byla úspěšně založena.', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.detail.price-overview', 'hash' => '5fba5049fc76859abe8a02cd65b4a2ff', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přehled položek ceny', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.detail.price-overview.name', 'hash' => 'f38a88a0845eadb308eefa92a0f6313c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.detail.price-overview.price', 'hash' => '5fdb5425168cd9557fd4f0695a361eac', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Cena', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.detail.price-overview.price-total', 'hash' => '80fc25f82e5682602ca5a5c985a9ca61', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Celková cena', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.action.create', 'hash' => 'ea3fbd38dafc1b362ea7082b7b13b573', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Založit registraci', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.action.edit', 'hash' => 'b30996c7c5a1ba7c5a73b49647c3c751', 'module' => 'admin', 'language_id' => 1, 'singular' => '', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.payment-price.req', 'hash' => '129fc1830d608b2a0e33ddf33e9cce6d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zadejte prosím cenu', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.tournament-game.edit.payment-price - %s', 'hash' => '25d855f5f2077c8050de79884596b47a', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Cena za - %s', 'plural1' => '', 'plural2' => ''],
            ['original' => 'registration-team.edit.title', 'hash' => '613654394f08d10e13719096d568efbe', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Založení registrace', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.team', 'hash' => '269f853d2932788d2bdbfd795bba8856', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Tým', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.team.req', 'hash' => '518fb555cdfd521c05f91155d7bf7210', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vyberte prosím tým', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.captain', 'hash' => '64fa64ca9ce91c2686aa3e6e4e7ce7fe', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Kapitán', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.captain.req', 'hash' => 'e4000f11778a5be2c5bd52b9cfc2023d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vyberte prosím kapitána', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.status', 'hash' => 'ea1e421acff7812fb131aa15aafa19c1', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Stav registrace', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.status.req', 'hash' => '45be75684912b10fb30640bfc5306430', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vyberte prosím stav registrace', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.team-nickname', 'hash' => '8411df00c1c9c34e93221061bbf0b13d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název soupisky', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.team-nickname.req', 'hash' => 'b75c3c88b6b67d5468659d50d98b4968', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zadejte prosím název soupisky', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.email', 'hash' => '6fb15e29bc96781a3821f970198cb84c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'E-mail', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.email.req', 'hash' => '1f6274f3b33ea37844d45922ead6695d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zadejte prosím e-mail', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.phone', 'hash' => 'd7f8c1842bfb22d81cb34501a9c8f3de', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Telefon', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.facebook', 'hash' => 'f4ed90dc8d069a4b359ba391a982334d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Facebook', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.payment', 'hash' => '68b960ca9598588ceb6f0035a249b392', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Typ platby', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.payment.req', 'hash' => 'c926bd4f1074317369f27c5449c11e18', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vyberte prosím typ platyb', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.supplement', 'hash' => 'b7219ac1debfc3a420aaff35ad42343d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doplatky', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.send', 'hash' => '1113be9d6fbc19d94a0a0da202be4acf', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Uložit', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.send-back', 'hash' => '019ee803fe8ed0d48c34a331988b61a0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Uložit a zpět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.back', 'hash' => '02395b48904ded2a259342951b8c3f02', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zpět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.minimum-players-%d', 'hash' => 'ce3c6ea164460f744475483559228bc8', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Minimální počet hráčů je: %d', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.player.captain', 'hash' => '91198ca4960a632d955b15f9be7bc44c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Kapitán', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.captain.valid', 'hash' => 'e1c82f10d0d9e885eea9554a2e69ab8c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Dostupný kapitáni', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.player.player', 'hash' => '8cfd90858097ac13f7724f20027a8def', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Hráč', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.list-of-players', 'hash' => '0a0ecd15fbf35c51469ca1033e0357a6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přehled hráčů', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.list-of-players.req', 'hash' => 'cb6aff674ecc2e7c5400349c2b1d7c70', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vyberte prosím hráče', 'plural1' => '', 'plural2' => ''],
            ['original' => 'registration-team.edit.title - %s', 'hash' => 'b952a3cbb3cdb414275e1950b8421e82', 'module' => 'admin', 'language_id' => 1, 'singular' => '%s|Editace registrace', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.flash.success.create', 'hash' => 'f97b6570882b6f70d107269f67007dd6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Registrace byla úspěšně založena.', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.flash.success.update', 'hash' => 'a71d54111694379001490c194f13c545', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Registrace byla úspěšně upravena.', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.flash.change-status %s %s', 'hash' => '369206839a1b0602c022defd4287da8b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Registraci %s byl nastaven stav %s', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.tournament-game.overview-regitration.detail.players', 'hash' => 'e3f75d601e77e49790dcfd41728e85df', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Soupiska ', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.captain.invalid', 'hash' => 'a224029ef8f05d3263264c69b56372d6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Neplatní kapitáni', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.list-of-players.invalid-reason.already-in-tournament %s', 'hash' => 'b87261a24f37379ad64749baedbffc20', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Účastní se turnaje za soupisku - %s', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.registration-team.edit.list-of-players.invalid-reason.missing-game-id', 'hash' => 'e14d2939a2c878a450bbead739d8c5c5', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Není vyplněno game ID', 'plural1' => '', 'plural2' => ''],
            ['original' => 'tournament-game.player.deputy-captain', 'hash' => '9c54e06f0ccafa334301a7448474985c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zástupce kapitána', 'plural1' => '', 'plural2' => ''],
        ];

        foreach ($translations as $translation) {
            $this->addSql('DELETE FROM translation WHERE hash = :hash', $translation);
            $this->addSql('SELECT create_translation(:original, :hash, :module, :language_id, :singular, :plural1, :plural2)', $translation);
        }
    }

    public function down(Schema $schema): void
    {
        // this down() migration is auto-generated, please modify it to your needs
    }
}
